{
  "_id": "cordova-plugin-geolocation@4.1.0",
  "_rev": "78-cc9da2abf47436c97278d3a7c755eedd",
  "name": "cordova-plugin-geolocation",
  "description": "Cordova Geolocation Plugin",
  "dist-tags": {
    "latest": "4.1.0"
  },
  "versions": [
    "0.3.0",
    "0.3.2",
    "0.3.3",
    "0.3.4",
    "0.3.5",
    "0.3.6",
    "0.3.7",
    "0.3.8",
    "0.3.9",
    "0.3.10",
    "0.3.11",
    "0.3.12",
    "1.0.0",
    "1.0.1",
    "2.0.0",
    "2.1.0",
    "2.2.0",
    "2.3.0",
    "2.4.0",
    "2.4.1",
    "2.4.2",
    "2.4.3",
    "3.0.0",
    "4.0.0",
    "4.0.1",
    "4.0.2",
    "4.1.0"
  ],
  "maintainers": [
    "janpio <piotrowski+npm@gmail.com>",
    "niklasmerz <NiklasMerz@gmx.net>",
    "erisu <erisu.dev@outlook.jp>",
    "brodybits <chris@brody.consulting>",
    "dpogue <darryl@dpogue.ca>",
    "cordovaowner <apachecordovabot@gmail.com>",
    "stevegill <stevengill97@gmail.com>",
    "purplecabbage <purplecabbage@gmail.com>",
    "anis <anis.kadri@gmail.com>",
    "filmaj <maj.fil@gmail.com>",
    "bowserj <bowserj@apache.org>",
    "shazron <shazron@gmail.com>",
    "surajpindoria <pindoria.suraj@gmail.com>",
    "csantanapr <csantana23@gmail.com>",
    "macdonst <simon.macdonald@gmail.com>",
    "jcesarmobile <jcesarmobile@gmail.com>"
  ],
  "time": {
    "modified": "2020-11-20T03:51:30.294Z",
    "created": "2015-01-30T00:37:07.577Z",
    "0.0.1": "2015-01-30T00:37:07.577Z",
    "0.3.0": "2015-02-25T08:28:11.510Z",
    "0.3.10": "2015-02-25T08:28:12.646Z",
    "0.3.11": "2015-02-25T08:28:13.750Z",
    "0.3.12": "2015-02-25T08:28:14.910Z",
    "0.3.2": "2015-02-25T08:28:16.122Z",
    "0.3.3": "2015-02-25T08:28:17.257Z",
    "0.3.4": "2015-02-25T08:28:18.387Z",
    "0.3.5": "2015-02-25T08:28:19.479Z",
    "0.3.6": "2015-02-25T08:28:20.606Z",
    "0.3.7": "2015-02-25T08:28:21.789Z",
    "0.3.8": "2015-02-25T08:28:23.084Z",
    "0.3.9": "2015-02-25T08:28:24.213Z",
    "1.0.0": "2015-04-21T22:29:14.274Z",
    "1.0.1": "2015-06-22T23:08:05.803Z",
    "2.0.0": "2015-11-24T23:34:25.948Z",
    "2.1.0": "2016-01-20T01:27:06.855Z",
    "2.2.0": "2016-04-20T22:04:29.277Z",
    "2.3.0": "2016-09-15T01:03:50.563Z",
    "2.4.0": "2016-09-30T21:51:23.652Z",
    "2.4.1": "2016-12-12T18:35:57.536Z",
    "2.4.2": "2017-03-08T00:55:00.270Z",
    "2.4.3": "2017-05-02T00:40:41.039Z",
    "3.0.0": "2017-11-11T00:54:27.065Z",
    "4.0.0": "2017-12-20T18:39:13.404Z",
    "4.0.1": "2017-12-31T03:26:45.693Z",
    "4.0.2": "2019-07-11T15:06:22.152Z",
    "4.1.0": "2020-11-20T03:51:28.012Z"
  },
  "keywords": [
    "cordova",
    "geolocation",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios",
    "cordova-windows"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/apache/cordova-plugin-geolocation.git"
  },
  "author": "Apache Software Foundation",
  "license": "Apache-2.0",
  "readmeFilename": "README.md",
  "users": {
    "rainstormza": true,
    "ijnmklpo": true,
    "isik": true,
    "aviksingha": true,
    "shanquan": true,
    "jimmytiger": true,
    "plesh": true,
    "dockawash": true,
    "danail": true,
    "antjw": true,
    "sjlee4520": true,
    "zuizuihao": true,
    "jonathancoradi": true,
    "mutantodon": true,
    "samobo": true,
    "wwg": true,
    "mkuehn": true,
    "django_wong": true,
    "jrdnwsk": true,
    "kiaratto": true,
    "chinawolf_wyp": true,
    "bartholomew": true,
    "mrmargouillat": true,
    "klombomb": true,
    "gerakilmurray": true
  },
  "homepage": "https://github.com/apache/cordova-plugin-geolocation#readme",
  "bugs": {
    "url": "https://github.com/apache/cordova-plugin-geolocation/issues"
  },
  "_etag": "W/\"aeec9388a427ba51cb8dabac1dff5ba5\"",
  "_lastModified": "Fri, 20 Nov 2020 03:51:31 GMT",
  "version": "4.1.0",
  "cordova": {
    "id": "cordova-plugin-geolocation",
    "platforms": [
      "android",
      "ios",
      "windows"
    ]
  },
  "scripts": {
    "test": "npm run lint",
    "lint": "eslint ."
  },
  "engines": {
    "cordovaDependencies": {
      "3.0.0": {
        "cordova-android": ">=6.3.0"
      },
      "5.0.0": {
        "cordova": ">100"
      }
    }
  },
  "devDependencies": {
    "@cordova/eslint-config": "^3.0.0"
  },
  "_resolved": "",
  "_integrity": "",
  "_from": "file:cordova-dist/plugins/cordova-plugin-geolocation-4.1.0.tgz",
  "_nodeVersion": "14.13.1",
  "_npmVersion": "6.14.8",
  "dist": {
    "integrity": "sha512-y5io/P10xGMxSn2KEqfv/fExK47eA1pmSonJdmDqDsaSADV9JpgdPx0mUSA08+5pzma/OS9R0LoODeDPx7Jvjg==",
    "shasum": "dfea55e212ed1c46e9d82a373e90b45b9887d1f3",
    "tarball": "https://registry.npmjs.org/cordova-plugin-geolocation/-/cordova-plugin-geolocation-4.1.0.tgz",
    "fileCount": 16,
    "unpackedSize": 105191,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.13\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJftz1ACRA9TVsSAnZWagAAwYgP/RlVLLsby19A4KHO7sTw\niHrFXEOYUNn8ynMbtxouktv776zbl7j8UdqvLN5ZSne3cpabsJJ8ZmLScfWz\nu5/MZjxYcwfGCR1r4Kv82139Kdf5IGDh0rbOdklvSARlWNGUS0+zC0/C61Mw\nA0v6QiYq3nEDsJnDnPhz/Dff940/3sz/Bdjl2SDltubvhITFgbEcz2ApNwKy\n9TzRh2Mzu8tAjTZ2U5BXrPCfQgBED+qlng47CaIsrTGe67VkhJVe5uxtYCiJ\nKV8XWSBrmBnm4Pcwr6bdLN+tMZ5K+cSN7N5rDUEmQyUfmgGYOzu/XhoRcWt4\nzqsTmafjQmuDD0EDK1fkUk2veVJvf5zcvS04KKXDOYXjv2wXjZ4boMGAu6+d\nMkoQYIxYBdSHxSCQxCVqJijapn0rlDcTtkdcbQn+BOoWKhNEvY+mDWTbFmMp\npybCqBqaKNqkjI3Twb5bZ4cpBSVjvv3hc30a2T89oWa/igO6Gixl9Tkft5Bm\nxO+DF9uY7lrE+PUq5q8BtnfV5ofdGh93wVbYISSJekOFWjEyM+oQ7hgguKmU\nCTRwblp8hH1cAtHdOwvfWoivRHjoHb8ehrdF5Px7LN6anVx7LX+tuCZe0ahE\nnkGcv61oKo1+WUkg9UGZTCiVDesXmWPmQA7uAtWVRxUJ9+PFdar7HD27kYVV\ndwta\r\n=Yg2Z\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "_npmUser": "erisu <erisu.dev@outlook.jp>",
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-geolocation_4.1.0_1605844287844_0.9766875418282792"
  },
  "_hasShrinkwrap": false
}
